Package wx :: Class LogGui

[frames | no frames]

## Type LogGui

    object --+
             |
           Log --+
                 |
                LogGui

Proxy of C++ LogGui class

Method Summary
LogGui | `__init__(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:10:49 2007 | http://epydoc.sf.net